<template>
  <v-row justify="center">
    <ImageUpload />
  </v-row>
</template>

<script>
import ImageUpload from '@/components/Shared/ImageUpload'

export default {
  name: 'ProfileImage',
  components: {
    ImageUpload
  }
}
</script>

<style lang="scss">
.skip {
  text-align: center;
  color: #428a16;
}
</style>
